<?php
define('EmpireCMSAdmin','1');
require("../class/connect.php");
require("../class/db_sql.php");
require("../class/functions.php");
require("../class/dpfun.php");
$link=db_connect();
$empire=new mysqlquery();
//验证用户
$lur=is_login();
$logininid=$lur['userid'];
$loginin=$lur['username'];
$loginrnd=$lur['rnd'];
$loginlevel=$lur['groupid'];
$loginadminstyleid=$lur['adminstyleid'];
$bdnum=BDNum();
$bshu=TbDataNum('bookname');
$bnum=$bshu[ok]+$bshu[no];
IsLegalDomain();
$ebook=EBOOK();
db_close();
$empire=null;
@header('Content-Type: text/html; charset=gb2312');
$pd="?product=empirebook&vs=".EmpireBook_MA."&lcode=".LCode."&bdn=".$bdnum[all]."&bkn=".$bnum."&ldomain=".LDomain."&domain=".$_SERVER['HTTP_HOST']."&ip=".$_SERVER['REMOTE_ADDR'];
?>
<link rel="stylesheet" href="../data/images/css.css" type="text/css">
<body leftmargin="0" topmargin="0">
<script>
function EchoUpdateInfo(showdiv,messagereturn){
	document.getElementById(showdiv).innerHTML=messagereturn;
}
</script>
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td><div id="empirecmsdt"></div></td>
  </tr>
</table>
<script type="text/javascript" src="http://admin.dp1037.com/<?php echo $pd;?>"></script>